@charset "utf-8";
/* CSS Document */

/* 
-------------------------------------------------------------- */
h2{
	color:#808080;
	background:url(../img_top/marker-gray.jpg) no-repeat 5px 8px;
	font-size:22px;
	padding:0 0 10px 30px;
}
h2 span.h2{
	font-size:16px;
}
h3{
	text-indent: -9999px;
	background: url(../img_top/line-gray.jpg) no-repeat;
}
div#main p.ba{
	padding-bottom:20px;
}
div.collection .judge-box{
	padding-left:20px;
}
div.collection .judge-box01{
	float:left;
	width:123px;
}
div.collection .judge-box02{
	float:left;
	width:527px;
	height:121px;

	border-bottom:solid 3px #998675;
}
div.collection p.judge-box03{
	clear:both;
	padding:20px 0 30px 20px;
}
